/***** persistent *****/

#menu{ }
#menu ul{ margin:0; padding:0; list-style:none;}
#menu ul li{ float:left; display:block;position:relative;  }
#menu ul li ul{ z-index:550; position:absolute; left:0; display:none; margin:0 0 0 0; padding:0; list-style:none; }
#menu ul li ul li { clear:both; width:180px; margin:0; padding:0; text-align:left; background:#352e49; border-bottom:1px solid #574e72; background-position:10px 9px !important; padding:5px 5px 5px 25px !important; }
#menu a {}
#menu ul li ul li a {}
*html #menu ul {margin:0 0 0 -2px;} /* fix ie6 small issue */

.sightsNav{}
.sightsNav a{ float:left; display:block; -moz-border-radius:8px 8px 0 0;-webkit-border-radius:8px 8px 0 0;-khtml-border-radius:8px 8px 0 0;border-radius:8px 8px 0 0; background:#b68f68; color:#fff !important; padding:5px 10px; margin-right:1px; border-top:2px solid #ff7f00;}
.sightsNav a:hover{background:#9e6a36;}
.sightsBottomHR{ margin:0 !important;}
.bottom.sightsNav{ margin:0 0 20px 0 !important;}
.bottom.sightsNav a{moz-border-radius:0 0 8px 8px ;-webkit-border-radius:0 0 8px 8px ;-khtml-border-radius:0 0 8px 8px ;border-radius:0 0 8px 8px ; }
.clearfix:before { content: " "; display: table; }
.clearfix:after { content: " "; display: table; clear: both; }
.clickable { cursor:pointer;}

html { margin:0px; padding:0px; height:100%; }
body { margin:0px; padding:0px; height:100%; background:#fff url('/templates/client/images/body_bg.jpg') repeat-x top center; }
p { font-family:'Kameron', georgia, 'times new roman', times; color:#333; font-size:14px; line-height:18px; }
a:link { color:#78922d; text-decoration:none; }
a:visited { color:#78922d; text-decoration:none; }
a:hover	{ color:#78922d; text-decoration:underline; }
.clear { clear:both; height:0px; padding:0px; }

#body-hotels 		{ background-image:url('/templates/client/images/body_bg_hotels.jpg') }
#body-hotels 		#mainContent h1 { background:#4b3963; border-color:#786b8a; }
#body-attractions 	{ background-image:url('/templates/client/images/body_bg_attractions.jpg') }
#body-attractions 	#mainContent h1 { background:#9e6a36; border-color:#b68f68; }
#body-restaurants 	{ background-image:url('/templates/client/images/body_bg_restaurants.jpg') }
#body-restaurants 	#mainContent h1 { background:#932d2b; border-color:#b36163; }
#body-mardiGras 	{ background-image:url('/templates/client/images/body_bg_mardigras.jpg') }
#body-mardiGras 	#mainContent h1 { background:#1d8828; border-color:#edb90d; }
#body-dayTrips 		{ background-image:url('/templates/client/images/body_bg_daytrips.jpg') }
#body-dayTrips 		#mainContent h1 { background:#369e9e; border-color:#68b6b6; }
#body-familyTravel 	{ background-image:url('/templates/client/images/body_bg_familyTravel.jpg') }
#body-familyTravel 	#mainContent h1 { background:#425d6b; border-color:#718690; }
#body-coupons 		{ background-image:url('/templates/client/images/body_bg_coupons.jpg') }
#body-coupons 		#mainContent h1 { background:#8c655d; border-color:#a98c86; }
#body-shopping 		{ background-image:url('/templates/client/images/body_bg_shopping.jpg') }
#body-shopping 		#mainContent h1 { background:#bd8853; border-color:#cea67e; }
#body-weddings 		{ background-image:url('/templates/client/images/body_bg_weddings.jpg') }
#body-weddings 		#mainContent h1 { background:#333333; border-color:#666666; }
#body-parties 		{ background-image:url('/templates/client/images/body_bg_partyVenues.jpg') }
#body-parties 		#mainContent h1 { background:#8a4a6a; border-color:#a7778f; }
#body-events 		{ background-image:url('/templates/client/images/body_bg_events.jpg') }
#body-events 		#mainContent h1 { background:#828242; border-color:#a1a171; }
#body-lateNight 	{ background-image:url('/templates/client/images/body_bg_lateNight.jpg') }
#body-lateNight 	#mainContent h1 { background:#644178; border-color:#8b719a; }
#body-music 		{ background-image:url('/templates/client/images/body_bg_music.jpg') }
#body-music 		#mainContent h1 { background:#9d3636; border-color:#b66868; }
#body-art 			{ background-image:url('/templates/client/images/body_bg_art.jpg') }
#body-art		 	#mainContent h1 { background:#8762ad; border-color:#a589c2; }
#body-cruises 		{ background-image:url('/templates/client/images/body_bg_cruises.jpg') }
#body-cruises 		#mainContent h1 { background:#1c6585; border-color:#568da7; }
#body-weather 		{ background-image:url('/templates/client/images/body_bg_weather.jpg') }
#body-weather 		#mainContent h1 { background:#294d85; border-color:#5f7aa4; }
#body-sayWhat 		{ background-image:url('/templates/client/images/body_bg_sayWhat.jpg') }
#body-sayWhat 		#mainContent h1 { background:#9f6c86; border-color:#b791a4; }
#body-movies 		{ background-image:url('/templates/client/images/body_bg_movies.jpg') }
#body-movies 		#mainContent h1 { background:#6c6c9e; border-color:#9191b6; }
#body-moving 		{ background-image:url('/templates/client/images/body_bg_moving.jpg') }
#body-moving 		#mainContent h1 { background:#704b33; border-color:#947866; }
#body-twoChicks 	{ background-image:url('/templates/client/images/body_bg_familyTravel.jpg') }
#body-twoChicks 	#mainContent h1 { background:#425d6b; border-color:#718690; }


/***** images *****/
img { border:0; }
img.centered { display: block; margin-left: auto; margin-right: auto; }
img.alignright { padding: 4px; margin: 0 0 2px 7px; display: inline; }
img.alignleft { padding: 4px; margin: 0 7px 2px 0; display: inline; }
.alignright { float: right; }
.alignleft { float: left }


/***** header *****/
#header { width:100%; height:170px; }
#header .content { width:1020px; margin:0px auto; }
#header .content .logo { width:249px; height:86px; float:left; display:inline; margin:12px 0px 0px 0px; }
#header .content .search { width:305px; height:30px; float:right; display:inline; margin:75px 0px 0px 0px; background-color:transparent; text-align:right; color:#fff; font-size:11px; line-height:0px; }
#header .content input { float:right; display:inline; height:12px; width:180px; margin:0px 0px 0px 5px; }
#header .content .goButton { float:right; display:inline; margin:-3px 0px 0px 5px; }
#header #menu { width:1020px; height:29px; margin:0px 0px 35px 0px; padding:21px 0px 0px 0px; font-size:14px; color:#fff; font-family: 'Tienne', georgia, serif; }
#header #menu ul { list-style-type:none; margin:0px 0px 0px -20px; padding:0px; text-align:center; }
#header #menu li { display:inline; background-image:url('/templates/client/images/menuTop_bullet.png'); background-repeat:no-repeat; background-position:0px 4px; padding:0px 0px 0px 15px; margin:0px 0px 0px 20px; }
#header #menu a { text-shadow: 1px 1px 4px #000; }
#header #menu a:link { color:#eee; text-decoration:none; }
#header #menu a:visited { color:#eee; text-decoration:none; }
#header #menu a:hover { color:#fff; text-decoration:none; text-shadow: 1px 1px 2px #000; }
#subHeader { width:1020px; height:35px; background:url('/templates/client/images/container-top.jpg'); margin:-15px 0px 0px 0px; }
#menu{margin-top:-100px;}
#headerrightcontainer{
		float:right;
		width:600px;
		height:95px;
		display:inline-block;
		margin-top:10px;
		}
		
	
	#res{
		width:565px;
		background-color:#dee1c0;
		border-top-left-radius: 5px 5px;
		border-bottom-left-radius: 5px 5px;
		height:42px;
		position:relative;
		z-index:999;
		float:right;
		margin-top:20px;
	}
	
	#res h3{
		width:97px;
		height:42px;
		
		float:left;
		padding:0px;
		margin:0px;
		}
		
	#check-in{
		float:left;
		min-width:114px;
		height:32px;
		font-size:11px;
		color:#3c3c3c;
		font-family: 'Kameron', serif;
		text-transform:uppercase;
		letter-spacing:1px;
		padding:6px 8px 2px 8px;
		}
		#check-in img{margin-left:4px;position:relative;top:6px;}
		#check-in2{
		float:left;
		min-width:114px;
		height:22px;
		font-size:11px;
		color:#3c3c3c;
		font-family: 'Kameron', serif;
		text-transform:uppercase;
		letter-spacing:1px;
		padding:13px 8px 2px 8px;
		}


/***** header *****/
#container { position:relative; margin:0 auto; margin-top:0px; width:1020px; padding:0px 0px 0px 0px; background:url('/templates/client/images/container-bg.png') repeat-y; }
#container { font-family:'Kameron', Georgia, 'Times New Roman'; font-size:14px; line-height:18px; color:#333333; }


/***** sidebar - left *****/
#sidebarLeft { float:left; display:inline; width:210px; background-color:#574E72; margin:0px 0px 0px 0px; border-style:solid; border-color:#352E49; border-width:0px 10px 0px 10px; text-align:center; padding-bottom:10px; }
.sidebarMenu { text-align:center; font-family:'Lato', tahoma, verdana; font-size:13px; color:#ccc; margin:20px 0px 15px 0px; padding:0px; list-style:none; }
.sidebarMenu a:link { color:#eee; text-decoration:none; }
.sidebarMenu a:visited { color:#eee; text-decoration:none; }
.sidebarMenu a:hover { color:#fff; text-decoration:none; font-weight:bold; }
.sidebarMenu li { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.sidebarMenu .divider { width:210px; height:1px; background-image:url('/templates/client/images/sidebarMenu_divider.jpg'); margin:4px 0px 4px 0px; line-height:0px; font-size:1px; }

#sidebarLeft hr { width:210px; height:1px; background-image:url('/templates/client/images/sidebarMenu_divider.jpg'); margin:4px 0px 4px 0px; line-height:0px; font-size:1px; }
#sidebarLeft .sidebarFacebook { width:174px; height:72px; background:url('/templates/client/images/sidebar_left-facebook.jpg'); margin:0px 0px 0px 18px; }
#sidebarLeft .sidebarFacebook .hitZone { position:absolute; margin:17px 0px 0px 17px; height:38px; width:40px; }
#sidebarLeft .sidebarFacebook iframe { margin:26px 0px 0px 60px; }
#sidebarLeft .sidebarTwitter { width:174px; height:72px; background:url('/templates/client/images/sidebar_left-twitter.jpg'); margin:0px 0px 0px 18px; }


/* Sidebar Mailing List - homepage */
#mailinglist{ width:190px; height:188px; background-color:#8e9b30; padding:33px 11px 11px 11px;	border:10px solid #6e6e6e; position:absolute; margin:0px 0px 0px 558px; text-align:center;}
#mailinglist p{width:179px; font-size:11px; color:#e8e7d8; font-family:"arvo", sans-serif;line-height:17px;margin:0 auto; padding:3px;text-align:center;}
#mailinglist .small{font-family:'Kameron', sans-serif; font-size:14px; color:#ffffff;}
#mailinglist .large{font-family:'Kameron', sans-serif; font-size:22px; color:#ffffff;}

/* Sidebar Mailing List - FAQ page */
#mailinglistFAQ{ width:205px; height:200px; background-color:#8e9b30; padding:33px 11px 11px 11px;	border:10px solid #6e6e6e; text-align:center;}
#mailinglistFAQ p{width:179px; font-size:12px; color:#e8e7d8!important; font-family:"arvo", sans-serif; line-height:17px; margin:0 auto 10px; padding:3px;text-align:center;}
#mailinglistFAQ .small{font-family:'Kameron', sans-serif; font-size:14px; color:#ffffff;}
#mailinglistFAQ .large{font-family:'Kameron', sans-serif; font-size:22px; color:#ffffff;}



/***** sidebar - right *****/
#sidebarRight { width:193px; background-color:#F9EDB7; border:solid 10px #B7B356; border-width:10px 10px 0px 10px; float:left; display:inline; margin:0px 0px 0px 0px; padding:10px; text-align:center; }
#sidebarRight h2 { color:#352e49; font-size:16px; line-height:18px; font-weight:normal; margin:0px 0px 5px 0px; }
#sidebarRight p { font-size:12px; margin:0px; padding:8px; text-align:left; }
#sidebarRight .football { display:none; width:193px; margin:0px 0px 20px -5px; }
#sidebarRight .hotel { border-style:solid; border-color:#65801f; border-width:5px; margin:0px 0px 20px 0px; background-color:#fff; }
#sidebarRight .hotel .text { padding:5px 5px 5px 5px; }
#sidebarRight .attraction { border-style:solid; border-color:#65801f; border-width:5px; margin:0px 0px 20px 0px; background-color:#fff; }
#sidebarRight .attraction .text { padding:5px 5px 5px 5px; }
#sidebarRight .restaurant { border-style:solid; border-color:#65801f; border-width:5px; margin:0px 0px 20px 0px; background-color:#fff; }
#sidebarRight .attraction .text { padding:5px 5px 5px 5px; }

#sidebarRight .facebook { background:#fff; margin:0px 0px 20px 0px; }

.latestExcerpt{ margin-bottom:25px;}
.latestExcerpt a{ font-weight:bold; }
.latestExcerpt .excerptThumb{float:right; margin:10px 0 10px 15px;}
.latestExcerpt,.latestExcerpt div{ text-align:left !important; }
.latestExcerpt .excerptTitle{ padding:0 !important;}
.latestExcerpt .datecatText{ font-size:10px; }
#theLatest h3{ font-size:18px; font-weight:lighter; text-align:left; margin:0;}

/***** content HOME *****/
#content { width:770px; float:left; display:inline; margin:0px; padding:0px 0px 30px 20px; background:url('/templates/client/images/home-content-bg.gif') repeat-y; }
#content .top { width:517px; height:117px; background-color:#65801f; margin:20px 0px 10px 0px; }
#content .contentLeft { width:517px; float:left; display:inline; text-align:center; margin:0px 20px 0px 0px; }

#content .hr { width:100%; height:20px; background:transparent url('/templates/client/images/home_content_hr.gif') no-repeat center; margin:15px 0px 20px 0px; }

#content .homeTable { width:517px; margin:20px 0px 0px 0px; float:left; display:inline; background:url('/templates/client/images/home-table-bg.gif')repeat-y center; text-align:left; }
#content .homeTable .homeTableLeft { width:238px; padding:0px 20px 20px 0px; }
#content .homeTable .homeTableCenter { width:1px; background:transparent; }
#content .homeTable .homeTableRight { width:238px; padding:0px 0px 20px 20px; }
#content .homeTable .img { margin:0px 10px 0px 0px; float:left; display:inline; }
#content .homeTable h2 { font-size:18px; font-weight:normal; font-style:normal; line-height:18px; margin:0px 0px 5px 0px; padding:0px; color:#78922d; }
#content .homeTable h2 a:link { color:#78922d; text-decoration:none; }
#content .homeTable h2 a:visited { color:#78922d; text-decoration:none; }
#content .homeTable h2 a:hover	{ color:#78922d; text-decoration:none; }
#content .homeTable p { color:#574e71; font-size:13px; line-height:17px; margin:0px 0px 0px 0px; padding:0px; }
#content .homeTable p a:link { color:#574e71; text-decoration:none; }
#content .homeTable p a:visited { color:#574e71; text-decoration:none; }
#content .homeTable p a:hover	{ color:#574e71; text-decoration:none; }

#mainImg #resBox { position:absolute; z-index:20; width:213px; height:202px; background-color:#65801f; border:solid #8e9b30 10px; text-align:center; padding:30px 0px 0px 0px; margin:0px 0px 0px 557px; }
#mainImg #resBox .small { color:#FFF; font-size:14px; line-height:17px; }
#mainImg #resBox .large { color:#FFF; font-size:22px; line-height:27px; text-transform:uppercase }
#mainImg #resBox .label { color:#FFF; font-size:12px; line-height:17px; }

#slideshowImages { list-style:none; margin:0px; padding:0px; float:left; display:inline; width:557px; height:252px;  }

/***** content INTERIOR *****/
#contentContainer { float:left; display:inline; width:790px; margin:0px; }
#contentContainer hr { width:100%; height:1px; border:0px; color:#ccc; background:#ccc; margin:20px 0px 20px 0px; }
#contentContainer .entry { padding:0px 0px 20px 0px; }

#mainImg { width:790px; height:252px; margin:0px; background:#6e6e6e; }
#mainImg .titleBox { width:233px; height:252px; background-color:#222; float:right; display:inline; }
#mainImg #titleBox { width:233px; height:252px; background-color:#ccc; }

#mainImg .borderOverlay { position:absolute; z-index:10; }

#mainContent { width:770px; margin:0px 0px 0px 20px; }
#mainContent h1 { font-family: 'Tienne', georgia, serif; font-size:30px; font-weight:normal; padding:0px 0px 20px 0px; margin:30px 0px 20px 0px; border-style:solid; border-color:#ccc; border-width:0px 0px 1px 0px; }
#mainContent h1 { position:relative; font-size:26px; color:#eee; height:42px; line-height:42px; margin:0px 0px 0px -20px; padding:0px 0px 0px 20px; background:#748e2b; border-style:solid; border-width:5px 0px 0px 0px; border-color:#c5b82e; text-shadow: 1px 1px 3px #000; }

#mainContent iframe { float:right; display:inline; margin:0px 0px 10px 20px; }
#mainContent .jumpMenu { float:right; display:inline; margin:-36px 0px 0px 0px; }

#mainContent .movieTable td { padding:0px 20px 0px 0px; }
#mainContent .movieTable li { margin:3px 0px 3px 0px; }

#mainContent .transportationPage {margin:0 0 15px -20px; color:#000; padding:5px 0 7px 20px; background-image:url('/templates/client/images/subnavbg.jpg'); background-repeat:repeat-x;}
#mainContent .transportationPage a {color:#000; text-decoration: none;}
#mainContent .shoppingPage {margin:0 0 15px -20px; color:#352E49; padding:5px 0 7px 20px; background-color:#60577c; border-top:#352E49 solid 1px;}
#mainContent .shoppingPage a {color:#fff; text-decoration: none;}
#mainContent .broadwayPage {margin:0 0 15px -20px; padding:5px 0 7px 20px; border-bottom:#644178 solid 2px;}
#mainContent .broadwayPage a {color:#644178; text-decoration: none;}


#contentInt { background-color:transparent; margin:0px; }

#contentInt h2 { font-size:22px; line-height:26px; font-weight:normal; margin:0px 0px 10px 0px; color:#574e72; font-family:'Tienne', georgia, serif; border:0;}
#contentInt h3 { font-size:18px; line-height:22px; font-weight:normal; margin:14px 0px -10px 0px; color:#333; font-family:'Lato', tahoma, verdana; }
#contentInt h4 { font-size:18px; line-height:22px; font-weight:normal; margin:10px 0px 10px 0px; color:#333; font-family:'Lato', tahoma, verdana; }
#contentInt h5 { font-size:16px; line-height:20px; font-weight:normal; margin:0px 0px 0px 0px; color:#333; }
hr { background-color:#ccc; width:770px; color:#ccc; height:1px; border:0px; margin:15px 0px 15px 0px; }

#contentInt p { color:#333; }
#contentInt ul { padding:0px 0px 0px 20px; margin:0px 0px 0px 0px; }
#contentInt li { margin:0px 0px 10px 0px; }

#contentInt .doubleCol { width:340px; height:140px; padding:20px; margin:0px 10px 10px 0px; float:left; display:inline; background-color:#f1f1f1; font-size:14px; line-height:18px; color:#333; }
#contentInt .doubleCol .img { margin:0px 14px 0px 0px; float:left; display:inline; width:100px; height:70px; }
#contentInt .doubleCol h2 { font-size:16px; font-weight:normal; line-height:18px; margin:0px 0px 5px 0px; padding:0px; color:#78922d; }

#contentInt .singleCol { width:730px; padding:20px; margin:0px 0px 10px 0px; background-color:#f1f1f1; font-size:14px; line-height:18px; color:#333; }
#contentInt .singleCol .img { margin:0px 15px 0px 0px; float:left; display:inline; width:115px; height:120px; }
#contentInt .singleCol .text { float:left; width:590px; }
#contentInt .singleCol h2 { font-size:18px; font-weight:normal; line-height:18px; margin:0px 0px 5px 0px; padding:0px; color:#78922d; }
#contentInt .singleCol h3 { font-size:18px; font-weight:normal; line-height:18px; margin:0px 0px 5px 0px; padding:0px; color:#78922d; }
#contentInt .singleCol .quote { margin:10px 0px 0px 0px; font-style:italic; font-size:12px; line-height:16px; }

#contentInt .rotateList { margin:0px; padding:0px; list-style:none; }
#contentInt .rotateList .singleCol .text { float:left; width:590px; }

.nameLinks a {text-decoration:none; color:#78922d;}

/***** content INTERIOR for RECIPES *****/
.recipe{ padding:0px 0px 0px 35px !important; margin:15px 0px 0px 0px !important; }
#subnav {float:right;}

/***** content INTERIOR for CULTURE SOCIAL *****/
	/*.culture_social {position:absolute; right:0px;top:11px; width:275px;}
	.culture_social iframe {margin: 0px 0px 10px 31px !important;}*/
	.culture_social {position:relative; float:right;}
	.culture_social .twitter-share-button {position:absolute; right:0px !important;top:11px; width:102px !important; overflow:hidden; }
	.culture_social .fb_iframe_widget {position:absolute; right:84px !important;top:11px; width:138px  !important; overflow:hidden;}
/***** FORMS *****/
.form {}
.form ul {list-style:none;margin:0;padding:0;}
.form fieldset {border:0;padding:0;margin:0;}
.form legend {margin:0 0 20px 0;}
.form label {float:left;width:150px;position:relative;top:3px;text-align:right;padding-right:20px;}
.form li {padding:5px;margin:7px 0;}
.form input {-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;border:1px solid #999;padding:5px;width:200px;}
.form input#submit { cursor:pointer; }
.form input[type="radio"], .form input[type="checkbox"]  {width:20px; margin-left:10px;}

.form .month, .form .day, .form .year {width:69px;}
.form .additionalInfo {width:210px;}
.form .radioBtns {clear:both;margin:10px 0 0 0;padding-left:28px;}
.form .radioBtns input {width:20px;margin:20px 0 15px 0;}
.form .radioBtns #yes {margin:0 0 0 145px;}
.form h2 {text-decoration:none !important;display:block;width:100%;padding:12px 0 10px 0;margin:20px 0 !important;border-bottom:1px solid #dcdcdc;}
.form img {-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;position:relative;top:-2px;}
.form select {-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;border:1px solid #999;padding:5px;width:212px;}
.form textarea {-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;border:1px solid #999;padding:5px;width:400px;height:120px;}
.msg {-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;padding:10px 10px 10px 35px;margin:0 0 10px 0;}
.success {background: url(../images/msg_success.png) no-repeat 10px 50% #d5f6c9;border:1px solid #34f93d;}
.failure {background: url(../images/msg_failure.png) no-repeat 10px 50% #ffa0a0;border:1px solid #f93434;}
.warning {background: url(../images/msg_warning.png) no-repeat 10px 50% #fff1a0;border:1px solid #f9dd34;}
.form button {width:79px;height:24px;background:url(/templates/client/images/btn_submit.jpg) no-repeat 0 0;border:0;cursor:pointer;}
div.formErrors {padding:10px;margin:0 0 10px 0;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;display: none;background:#FA8B8B;font-weight:normal;}
div.formErrors h4 {color:#000!important;font-weight:normal !important;font-size:14px !important;margin:0px;padding:0px;}
div.formErrors ol { display:none !important; padding:10px 0 0 40px;margin:0;}
.formErrors .error {float:none !important;width:100% !important;border:none !important;}
.error {border:2px solid #F00 !important;text-align:left !important;}
.highlight {background:#d8f4ff;}
.highlight label {background:#d8f4ff;text-decoration:underline !important;}
.highlight-selected {background:#FF0;}
.signupFieldset {height:240px;}
.captcha {float:left;}
.commentBlock h2 {font-weight:lighter;margin:0;padding:0;padding-top:4px;color:#333;font-size:18px;line-height:18px;}

/*EXTRA ADDED STYLEINGS FOR THE CONTEST FORM */
.form_extras li {background: #F0ECF5; clear:both}
	ul.halfSize li {width:500px;}
/***** blog *****/
.excerptThumb {float:left; margin:10px 15px 10px 0;}


/***** footer *****/
#footer { width:100%; background:#252e49 url('/templates/client/images/footer-bg.gif') repeat-x; text-align:center; color:#fff; padding-top:20px;  }
#footer p { color:#fff;}
#footer a{ color:#fff;}
#footer a:hover { color:#fff; text-decoration:underline;}

/***** superbowl *****/
#supergrasSchedule { margin:20px 0px 0px 0px; }
#supergrasSchedule tr { height:40px; }
#supergrasSchedule tr td:first-child { padding-left:44px; }
#supergrasSchedule tr td { border-style:solid; border-color:#fff; border-width:0px 0px 2px 0px; }
#supergrasSchedule tr.weekday td { padding:0px 0px 10px 0px; border-style:solid; border-color:#666666; border-width:0px 0px 2px 0px; }

#supergrasSchedule tr.football { background:#fafafa; }
#supergrasSchedule tr.nola { background:#e7e4ee; }
#supergrasSchedule tr.carnival { background:#ebf5eb; }
#supergrasSchedule tr.spacer { height:20px; }

#supergrasSchedule tr.football td:first-child { background:#fafafa url(/templates/client/images/supergras-icon-football.jpg) no-repeat; }
#supergrasSchedule tr.nola td:first-child { background:#e7e4ee url(/templates/client/images/supergras-icon-nola.jpg) no-repeat; }
#supergrasSchedule tr.carnival td:first-child { background:#ebf5eb url(/templates/client/images/supergras-icon-carnival.jpg) no-repeat; }

#supergrasSchedule tr.football td:first-child { font-family:'Open Sans'; font-size:18px; font-weight:normal; }
#supergrasSchedule tr.nola td:first-child { font-family:'Open Sans'; font-size:18px; font-weight:normal; }
#supergrasSchedule tr.carnival td:first-child { font-family:'Open Sans'; font-size:18px; font-weight:normal; }

#supergrasSchedule .weekday { font-family:'Open Sans'; font-size:24px; font-weight:600; text-transform:uppercase; }
#supergrasSchedule .weekday span { font-weight:normal; }

#iconKey { margin:20px 0px 0px 0px; }
#iconKey tr { height:40px; }
#iconKey tr td { width:33%; padding-left:44px; }
#iconKey tr td.superbowl { width:34%; background:#fafafa url(/templates/client/images/supergras-icon-football.jpg) no-repeat; }
#iconKey tr td.nola { width:34%; background:#e7e4ee url(/templates/client/images/supergras-icon-nola.jpg) no-repeat; }
#iconKey tr td.carnival { width:34%; background:#ebf5eb url(/templates/client/images/supergras-icon-carnival.jpg) no-repeat; }

.glossary {margin-bottom: 20px !important;}

#broadwayImg { width:790px; height:180px; margin:0px; background:#333; }
#broadwayMenu { width:790px; height:39px; background-image:url('/templates/client/images/menu-broadway.jpg'); margin:0; }
#broadwayMenu ul { margin:0 20px; padding:2px; list-style:none;}
#broadwayMenu li {display:inline-block; margin-left:50px;}
#broadwayHB {width:790px; height:39px; background-image:url('/templates/client/images/broadway-hb.jpg'); margin:0;}
/* LIVERY TOURS PAGE */
.item { width: 48.7%; display: inline-block; vertical-align: top; padding: 15px; box-sizing: border-box; -moz-box-sizing: border-box; box-shadow: 0px 4px 17px -8px #000; min-height: 484px;   margin-bottom: 10px;}
.item.first-item { width: 100%;}
.item:nth-child(4) {margin-left: 16px;}
.item h2 { color: #748E2B !important; line-height: 20px !important; font-size: 15px !important;}
.item h2 span { color: #939393; font-size: 12px; display: block; line-height: 14px;}
.livery-email {padding: 15px 10px;display: block; text-align: center; font-size: 1.3em !important;}  